How to remove libgavl1-dbg from Debian 9 (Stretch)